program Mach2D_5p5

!     Escoamento bidimensional permanente de fluido compressível invíscido

!     Versão atual    5.5    (16 Ago 06)
!     Subversão atual 5.5.08 (29 Jan 09)

!     Versão original 1.0 (Mai 89)

!     última alteração = 29 Jan 09

!     Autor versão atual: Carlos Henrique Marchi
!                         DEMEC/UFPR, Curitiba, PR

! -----------------------------------------------

use resultados

! -----------------------------------------------

implicit none

!-------------------------------------------------

call solucao_numerica

end
